Skip Navigation

Este es el foro de soporte técnico de WPML, el plugin multilingüe de WordPress.

Todas las personas pueden leerlo pero solo los clientes de WPML pueden ingresar comentarios. El equipo de WPML responde en los foros 6 días a la semana, 22 horas por día.

Hoy no hay asistentes de soporte disponibles en el foro Spanish. Siéntase libre de enviar sus tiques y les daremos trámite tan pronto como estemos disponibles en línea. Gracias por su comprensión.

This topic contains 3 respuestas, has 2 mensajes.

Last updated by Otto hace 2 years, 10 months.

Assigned support staff: Otto.

Autor Mensajes
noviembre 7, 2017 a las 5:15 pm #1423553

iokinP

Hi team,

not sure if you are aware about this warning about PHP7 compatibility:

FILE: /var/www/public/silly-gazelle/wp-content/plugins/sitepress-multilingual-cms/sitepress.php
-----------------------------------------------------------------------------------------------
FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
-----------------------------------------------------------------------------------------------
1 | WARNING | File has mixed line endings; this may cause incorrect results
-----------------------------------------------------------------------------------------------

FILE: /var/www/public/silly-gazelle/wp-content/plugins/wpml-string-translation/plugin.php
-----------------------------------------------------------------------------------------
FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
-----------------------------------------------------------------------------------------
1 | WARNING | File has mixed line endings; this may cause incorrect results
-----------------------------------------------------------------------------------------

Maybe you could solve it for next releases?

Regards

noviembre 7, 2017 a las 8:02 pm #1423774

Otto
Supporter

Languages: Inglés (English ) Español (Español )

Timezone: America/Argentina/Buenos_Aires (GMT-03:00)

Hola,

Muchas gracias por tomarte el tiempo para reportar esto 🙂

Podrías darme información sobre cómo has obtenido este reporte? Y también sobre tu entorno, podrías proveerme la información de WPML Debug?
http://wpml.org/faq/provide-debug-information-faster-support/
He habilitado los campos necesarios para que lo hagas en tu próxima respuesta.

Quedo a la espera de tu respuesta.

Un saludo cordial,

Otto

noviembre 17, 2017 a las 6:57 pm #1434337

iokinP

Hola buenas tardes.

El entorno es WP Multisite v4.9
Y el reporte obtenido ha sido mediante el Plugin "PHP 7.0 Compatibility".

Saludos.

noviembre 17, 2017 a las 11:30 pm #1434449

Otto
Supporter

Languages: Inglés (English ) Español (Español )

Timezone: America/Argentina/Buenos_Aires (GMT-03:00)

Hola,

Muchas gracias.

He probado el plugin que comentas y no me da ningún error. Mira la caputra de pantalla que adjunto, por favor.

Podrías por favor probarlo con una nueva copia de WPML? Puedes descargarla aquí:
https://wpml.org/account/downloads/

Quedo a la espera de tus resultados.

Un saludo cordial,

Otto

El debate ‘[Cerrado] Incompatibility Warning with PHP7’ está cerrado y no admite más respuestas.